CREATE TABLE cso_sch_cat_alias_hi (
    ALIAS                 VARCHAR2(400)     NOT NULL,
    CATEGORY_ID           VARCHAR2(128)     NOT NULL,
    CONFIG_CREATE_DATE    TIMESTAMP(6)  ,
    CONFIG_UPDATE_DATE    TIMESTAMP(6)  ,
    CREATE_USER_LOGIN     VARCHAR2(1020),
    DATE_ADDED            TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED         TIMESTAMP(6)      NOT NULL,
    DISAMBIGUATORS        VARCHAR2(4000),
    ENABLED               NUMBER            NOT NULL,
    GENERATED             NUMBER            NOT NULL,
    IMPORTANCE            NUMBER            NOT NULL,
    RECORD_ID             VARCHAR2(128) ,
    REFERENCE_KEY         VARCHAR2(1020)    NOT NULL,
    ROW_END               TIMESTAMP(6)  ,
    ROW_START             TIMESTAMP(6)  ,
    MATCHING_STRATEGY     VARCHAR2(200)     NOT NULL,
    SAFETY_FACTOR         NUMBER            NOT NULL,
    SAVE_MESSAGE          VARCHAR2(1020),
    UPDATE_USER_LOGIN     VARCHAR2(1020),
    VERSION               NUMBER        ,
    ALIAS                 VARCHAR2(400)     NOT NULL,
    CATEGORY_ID           VARCHAR2(128)     NOT NULL,
    CONFIG_CREATE_DATE    TIMESTAMP(6)  ,
    CONFIG_UPDATE_DATE    TIMESTAMP(6)  ,
    CREATE_USER_LOGIN     VARCHAR2(1020),
    DATE_ADDED            TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED         TIMESTAMP(6)      NOT NULL,
    DISAMBIGUATORS        VARCHAR2(4000),
    ENABLED               NUMBER            NOT NULL,
    GENERATED             NUMBER            NOT NULL,
    IMPORTANCE            NUMBER            NOT NULL,
    RECORD_ID             VARCHAR2(128) ,
    REFERENCE_KEY         VARCHAR2(1020)    NOT NULL,
    ROW_END               TIMESTAMP(6)  ,
    ROW_START             TIMESTAMP(6)  ,
    MATCHING_STRATEGY     VARCHAR2(200)     NOT NULL,
    SAFETY_FACTOR         NUMBER            NOT NULL,
    SAVE_MESSAGE          VARCHAR2(1020),
    UPDATE_USER_LOGIN     VARCHAR2(1020),
    VERSION               NUMBER        ,
    CONSTRAINT pk_cso_sch_cat_alias_hi PRIMARY KEY (RECORD_ID, ROW_START, RECORD_ID, ROW_START)
);
